/*==========================================================================================

Dark CSS File
This file contains styles related to the colour scheme of the theme

==========================================================================================

1.    Link Colours
2.    Header Colours

==========================================================================================
==========================================================================================
1.    Link Colours
==========================================================================================*/
#logo A:hover
{
	color: #006699;
}
.tour .callout_box LI A:hover, .tour .callout_box LI.ui-state-active A, .tz_tweet_widget SPAN A, #sidebar A:hover, .comment-meta A:hover, .entry-title A:hover, A
{
	color: #000;
}
.addtoany_share_save
{
	display: none;
}
.tab-tags A:hover
{
	color: #FFFFFF !important;
	background: #252525;
}
.page-tagline, #slider H3
{
	/*[disabled]color:#454545;*/
	display: none;
}
/*==========================================================================================
2.    Header Colours
==========================================================================================*/
BODY
{
	border-top: 7px solid #EEE;
}
.tz_tweet_widget
{
	font-size: 12px;
	line-height: 18px;
}
.home-column UL#twitter_update_list
{
	margin-top: -14px;
}
#header
{
	border-top: 1px solid #EEE;
}
.alignnone
{
	margin-left: -5px;
}
